{
"id":"ameNT",
"type":"bible",
"name":"Yompor Poʼñoñ ñeñt ̃ attõ Yepartseshar Jesucristo eʼñe etserra aʼpoctaterrnay Yomporesho",
"nameEnglish":"Yanesha' NT",
"hasLemma":false,
"redistributable":true,
"abbr":"ameNT",
"dir":"ltr",
"lang":"ame",
"country":"Peru",
"countries":["PE"],
"allcountries":["PE"],
"langNameEnglish":"Yanesha'",
"langName":"Yanesha'",
"fontClass":"gentium"
}
